# Generated by Django 3.1.6 on 2021-04-10 10:12

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mainpages', '0037_auto_20210404_1701'),
    ]

    operations = [
        migrations.AlterField(
            model_name='order',
            name='number',
            field=models.CharField(blank=True, max_length=50, null=True),
        ),
        migrations.AlterField(
            model_name='order',
            name='zip_code',
            field=models.CharField(blank=True, max_length=50, null=True),
        ),
        migrations.AlterField(
            model_name='temporaryorder',
            name='number',
            field=models.CharField(blank=True, max_length=50, null=True),
        ),
        migrations.AlterField(
            model_name='temporaryorder',
            name='zip_code',
            field=models.CharField(blank=True, max_length=50, null=True),
        ),
    ]
